namespace ChuPiao.AutoPrint.Desktop.AutoEncash
{
    partial class AutoEncashView
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.gbxMachine = new System.Windows.Forms.GroupBox();
            this.label7 = new System.Windows.Forms.Label();
            this.linkLabel1 = new System.Windows.Forms.LinkLabel();
            this.textBox2 = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.lblTotalTicketOfAssign = new System.Windows.Forms.Label();
            this.lblTotalMoneyOfAssign = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.lblTotalTicket = new System.Windows.Forms.Label();
            this.lblTotalMoney = new System.Windows.Forms.Label();
            this.llblReverseSelect = new System.Windows.Forms.LinkLabel();
            this.llblEncashConfig = new System.Windows.Forms.LinkLabel();
            this.lvwTicket = new System.Windows.Forms.ListView();
            this.columnHeader8 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader1 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader6 = new System.Windows.Forms.ColumnHeader();
            this.lblEncashedTotalTicket = new System.Windows.Forms.Label();
            this.lblEncashedTotalMoney = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.lblStatus = new System.Windows.Forms.Label();
            this.chkMacNumber = new System.Windows.Forms.CheckBox();
            this.linkLabel2 = new System.Windows.Forms.LinkLabel();
            this.gbxMachine.SuspendLayout();
            this.SuspendLayout();
            // 
            // gbxMachine
            // 
            this.gbxMachine.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.gbxMachine.Controls.Add(this.linkLabel2);
            this.gbxMachine.Controls.Add(this.label7);
            this.gbxMachine.Controls.Add(this.linkLabel1);
            this.gbxMachine.Controls.Add(this.textBox2);
            this.gbxMachine.Controls.Add(this.label4);
            this.gbxMachine.Controls.Add(this.textBox1);
            this.gbxMachine.Controls.Add(this.label3);
            this.gbxMachine.Controls.Add(this.lblTotalTicketOfAssign);
            this.gbxMachine.Controls.Add(this.lblTotalMoneyOfAssign);
            this.gbxMachine.Controls.Add(this.label5);
            this.gbxMachine.Controls.Add(this.label6);
            this.gbxMachine.Controls.Add(this.lblTotalTicket);
            this.gbxMachine.Controls.Add(this.lblTotalMoney);
            this.gbxMachine.Controls.Add(this.llblReverseSelect);
            this.gbxMachine.Controls.Add(this.llblEncashConfig);
            this.gbxMachine.Controls.Add(this.lvwTicket);
            this.gbxMachine.Controls.Add(this.lblEncashedTotalTicket);
            this.gbxMachine.Controls.Add(this.lblEncashedTotalMoney);
            this.gbxMachine.Controls.Add(this.label13);
            this.gbxMachine.Controls.Add(this.label14);
            this.gbxMachine.Controls.Add(this.label2);
            this.gbxMachine.Controls.Add(this.label1);
            this.gbxMachine.Controls.Add(this.lblStatus);
            this.gbxMachine.Controls.Add(this.chkMacNumber);
            this.gbxMachine.Location = new System.Drawing.Point(1, 1);
            this.gbxMachine.Name = "gbxMachine";
            this.gbxMachine.Size = new System.Drawing.Size(527, 222);
            this.gbxMachine.TabIndex = 3;
            this.gbxMachine.TabStop = false;
            this.gbxMachine.Text = "17101";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.ForeColor = System.Drawing.Color.Red;
            this.label7.Location = new System.Drawing.Point(45, 43);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(179, 12);
            this.label7.TabIndex = 88;
            this.label7.Text = "兑奖票数较多时，建议分批打印:";
            // 
            // linkLabel1
            // 
            this.linkLabel1.AutoSize = true;
            this.linkLabel1.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.linkLabel1.Location = new System.Drawing.Point(384, 41);
            this.linkLabel1.Name = "linkLabel1";
            this.linkLabel1.Size = new System.Drawing.Size(67, 14);
            this.linkLabel1.TabIndex = 87;
            this.linkLabel1.TabStop = true;
            this.linkLabel1.Text = "点击选择";
            this.linkLabel1.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.linkLabel1_LinkClicked);
            // 
            // textBox2
            // 
            this.textBox2.Location = new System.Drawing.Point(346, 37);
            this.textBox2.Name = "textBox2";
            this.textBox2.Size = new System.Drawing.Size(35, 21);
            this.textBox2.TabIndex = 86;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(326, 43);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(17, 12);
            this.label4.TabIndex = 85;
            this.label4.Text = "到";
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point(288, 37);
            this.textBox1.Name = "textBox1";
            this.textBox1.Size = new System.Drawing.Size(35, 21);
            this.textBox1.TabIndex = 84;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(222, 43);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(65, 12);
            this.label3.TabIndex = 83;
            this.label3.Text = "选择序号第";
            // 
            // lblTotalTicketOfAssign
            // 
            this.lblTotalTicketOfAssign.AutoSize = true;
            this.lblTotalTicketOfAssign.Font = new System.Drawing.Font("宋体", 10F, System.Drawing.FontStyle.Bold);
            this.lblTotalTicketOfAssign.ForeColor = System.Drawing.Color.Red;
            this.lblTotalTicketOfAssign.Location = new System.Drawing.Point(459, 16);
            this.lblTotalTicketOfAssign.Margin = new System.Windows.Forms.Padding(0);
            this.lblTotalTicketOfAssign.Name = "lblTotalTicketOfAssign";
            this.lblTotalTicketOfAssign.Size = new System.Drawing.Size(63, 14);
            this.lblTotalTicketOfAssign.TabIndex = 82;
            this.lblTotalTicketOfAssign.Text = "1000000";
            this.lblTotalTicketOfAssign.Visible = false;
            // 
            // lblTotalMoneyOfAssign
            // 
            this.lblTotalMoneyOfAssign.AutoSize = true;
            this.lblTotalMoneyOfAssign.Font = new System.Drawing.Font("宋体", 10F, System.Drawing.FontStyle.Bold);
            this.lblTotalMoneyOfAssign.ForeColor = System.Drawing.Color.Red;
            this.lblTotalMoneyOfAssign.Location = new System.Drawing.Point(459, 9);
            this.lblTotalMoneyOfAssign.Margin = new System.Windows.Forms.Padding(0);
            this.lblTotalMoneyOfAssign.Name = "lblTotalMoneyOfAssign";
            this.lblTotalMoneyOfAssign.Size = new System.Drawing.Size(63, 14);
            this.lblTotalMoneyOfAssign.TabIndex = 81;
            this.lblTotalMoneyOfAssign.Text = "1000000";
            this.lblTotalMoneyOfAssign.Visible = false;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(393, 18);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(65, 12);
            this.label5.TabIndex = 80;
            this.label5.Text = "分配票数：";
            this.label5.Visible = false;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(393, 11);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(65, 12);
            this.label6.TabIndex = 79;
            this.label6.Text = "分配金额：";
            this.label6.Visible = false;
            // 
            // lblTotalTicket
            // 
            this.lblTotalTicket.AutoSize = true;
            this.lblTotalTicket.Font = new System.Drawing.Font("宋体", 10F, System.Drawing.FontStyle.Bold);
            this.lblTotalTicket.ForeColor = System.Drawing.Color.Red;
            this.lblTotalTicket.Location = new System.Drawing.Point(195, 17);
            this.lblTotalTicket.Margin = new System.Windows.Forms.Padding(0);
            this.lblTotalTicket.Name = "lblTotalTicket";
            this.lblTotalTicket.Size = new System.Drawing.Size(63, 14);
            this.lblTotalTicket.TabIndex = 47;
            this.lblTotalTicket.Text = "1000000";
            // 
            // lblTotalMoney
            // 
            this.lblTotalMoney.AutoSize = true;
            this.lblTotalMoney.Font = new System.Drawing.Font("宋体", 10F, System.Drawing.FontStyle.Bold);
            this.lblTotalMoney.ForeColor = System.Drawing.Color.Red;
            this.lblTotalMoney.Location = new System.Drawing.Point(195, 10);
            this.lblTotalMoney.Margin = new System.Windows.Forms.Padding(0);
            this.lblTotalMoney.Name = "lblTotalMoney";
            this.lblTotalMoney.Size = new System.Drawing.Size(63, 14);
            this.lblTotalMoney.TabIndex = 46;
            this.lblTotalMoney.Text = "1000000";
            this.lblTotalMoney.Visible = false;
            // 
            // llblReverseSelect
            // 
            this.llblReverseSelect.AutoSize = true;
            this.llblReverseSelect.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.llblReverseSelect.Location = new System.Drawing.Point(2, 43);
            this.llblReverseSelect.Name = "llblReverseSelect";
            this.llblReverseSelect.Size = new System.Drawing.Size(37, 14);
            this.llblReverseSelect.TabIndex = 78;
            this.llblReverseSelect.TabStop = true;
            this.llblReverseSelect.Text = "反选";
            this.llblReverseSelect.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.llblReverseSelect_LinkClicked);
            // 
            // llblEncashConfig
            // 
            this.llblEncashConfig.AutoSize = true;
            this.llblEncashConfig.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.llblEncashConfig.Location = new System.Drawing.Point(56, 18);
            this.llblEncashConfig.Name = "llblEncashConfig";
            this.llblEncashConfig.Size = new System.Drawing.Size(71, 14);
            this.llblEncashConfig.TabIndex = 77;
            this.llblEncashConfig.TabStop = true;
            this.llblEncashConfig.Text = "A-01-001";
            this.llblEncashConfig.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.llblEncashConfig_LinkClicked);
            // 
            // lvwTicket
            // 
            this.lvwTicket.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.lvwTicket.CheckBoxes = true;
            this.lvwTicket.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader8,
            this.columnHeader1,
            this.columnHeader6});
            this.lvwTicket.FullRowSelect = true;
            this.lvwTicket.GridLines = true;
            this.lvwTicket.Location = new System.Drawing.Point(3, 60);
            this.lvwTicket.Name = "lvwTicket";
            this.lvwTicket.Size = new System.Drawing.Size(523, 161);
            this.lvwTicket.TabIndex = 76;
            this.lvwTicket.UseCompatibleStateImageBehavior = false;
            this.lvwTicket.View = System.Windows.Forms.View.Details;
            this.lvwTicket.MouseDown += new System.Windows.Forms.MouseEventHandler(this.lvwTicket_MouseDown);
            // 
            // columnHeader8
            // 
            this.columnHeader8.Text = "序号";
            // 
            // columnHeader1
            // 
            this.columnHeader1.Text = "票号";
            this.columnHeader1.Width = 200;
            // 
            // columnHeader6
            // 
            this.columnHeader6.Text = "状态";
            this.columnHeader6.Width = 120;
            // 
            // lblEncashedTotalTicket
            // 
            this.lblEncashedTotalTicket.AutoSize = true;
            this.lblEncashedTotalTicket.Font = new System.Drawing.Font("宋体", 10F, System.Drawing.FontStyle.Bold);
            this.lblEncashedTotalTicket.ForeColor = System.Drawing.Color.Red;
            this.lblEncashedTotalTicket.Location = new System.Drawing.Point(327, 16);
            this.lblEncashedTotalTicket.Margin = new System.Windows.Forms.Padding(0);
            this.lblEncashedTotalTicket.Name = "lblEncashedTotalTicket";
            this.lblEncashedTotalTicket.Size = new System.Drawing.Size(63, 14);
            this.lblEncashedTotalTicket.TabIndex = 75;
            this.lblEncashedTotalTicket.Text = "1000000";
            // 
            // lblEncashedTotalMoney
            // 
            this.lblEncashedTotalMoney.AutoSize = true;
            this.lblEncashedTotalMoney.Font = new System.Drawing.Font("宋体", 10F, System.Drawing.FontStyle.Bold);
            this.lblEncashedTotalMoney.ForeColor = System.Drawing.Color.Red;
            this.lblEncashedTotalMoney.Location = new System.Drawing.Point(327, 9);
            this.lblEncashedTotalMoney.Margin = new System.Windows.Forms.Padding(0);
            this.lblEncashedTotalMoney.Name = "lblEncashedTotalMoney";
            this.lblEncashedTotalMoney.Size = new System.Drawing.Size(63, 14);
            this.lblEncashedTotalMoney.TabIndex = 74;
            this.lblEncashedTotalMoney.Text = "1000000";
            this.lblEncashedTotalMoney.Visible = false;
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(261, 18);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(65, 12);
            this.label13.TabIndex = 73;
            this.label13.Text = "完成票数：";
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Location = new System.Drawing.Point(261, 11);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(65, 12);
            this.label14.TabIndex = 72;
            this.label14.Text = "完成金额：";
            this.label14.Visible = false;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(129, 19);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(65, 12);
            this.label2.TabIndex = 45;
            this.label2.Text = "加载票数：";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(129, 12);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(65, 12);
            this.label1.TabIndex = 44;
            this.label1.Text = "加载金额：";
            this.label1.Visible = false;
            // 
            // lblStatus
            // 
            this.lblStatus.Image = global::ChuPiao.AutoPrint.Desktop.Properties.Resources.Stop;
            this.lblStatus.Location = new System.Drawing.Point(8, 12);
            this.lblStatus.Name = "lblStatus";
            this.lblStatus.Size = new System.Drawing.Size(26, 26);
            this.lblStatus.TabIndex = 43;
            // 
            // chkMacNumber
            // 
            this.chkMacNumber.AutoSize = true;
            this.chkMacNumber.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.chkMacNumber.Location = new System.Drawing.Point(40, 19);
            this.chkMacNumber.Name = "chkMacNumber";
            this.chkMacNumber.Size = new System.Drawing.Size(15, 14);
            this.chkMacNumber.TabIndex = 41;
            this.chkMacNumber.UseVisualStyleBackColor = true;
            this.chkMacNumber.CheckedChanged += new System.EventHandler(this.chkMacNumber_CheckedChanged);
            // 
            // linkLabel2
            // 
            this.linkLabel2.AutoSize = true;
            this.linkLabel2.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.linkLabel2.Location = new System.Drawing.Point(455, 41);
            this.linkLabel2.Name = "linkLabel2";
            this.linkLabel2.Size = new System.Drawing.Size(67, 14);
            this.linkLabel2.TabIndex = 89;
            this.linkLabel2.TabStop = true;
            this.linkLabel2.Text = "导出文件";
            this.linkLabel2.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.linkLabel2_LinkClicked);
            // 
            // AutoEncashView
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.gbxMachine);
            this.Name = "AutoEncashView";
            this.Size = new System.Drawing.Size(531, 225);
            this.gbxMachine.ResumeLayout(false);
            this.gbxMachine.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.GroupBox gbxMachine;
        private System.Windows.Forms.Label lblTotalTicket;
        private System.Windows.Forms.Label lblTotalMoney;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label lblStatus;
        private System.Windows.Forms.CheckBox chkMacNumber;
        private System.Windows.Forms.Label lblEncashedTotalTicket;
        private System.Windows.Forms.Label lblEncashedTotalMoney;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.ListView lvwTicket;
        private System.Windows.Forms.ColumnHeader columnHeader8;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.ColumnHeader columnHeader6;
        private System.Windows.Forms.LinkLabel llblEncashConfig;
        private System.Windows.Forms.LinkLabel llblReverseSelect;
        private System.Windows.Forms.Label lblTotalTicketOfAssign;
        private System.Windows.Forms.Label lblTotalMoneyOfAssign;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.LinkLabel linkLabel1;
        private System.Windows.Forms.TextBox textBox2;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.LinkLabel linkLabel2;
    }
}
